Subject: pie/ecto/atom/rss

From: Graham <[email-masked]>
Date: Wed, 4 May 2005 02:05:56 +0100

I've noticed the new version of Safari never mentions "Atom" in its  
UI, always referring to it as "RSS". A friend of a friend has a  
website that labels its Atom and RSS feeds "RSS feed" and "RSS feed  
(Non-Atom)" respsectively. Is the working group concerned about this  
usage?

Graham